@charset "UTF-8";
/*
* 9o9 Brand Technologies, Exclusive Duo Home Page CSS
* Copyright 2011-2026 9o9 Brand Technologies
* Version: 1.0
* Date Released:
* Last Modified:
*/

@media (min-width: 769px){ 
	
    .clearfix{
        clear: both;
    }
    
    .clearfix-right{
        clear: right;
    }
    
    .hideondesktop{
        display: none;
    }

    #message{
	    font-size: .9em;
	    text-align: center;
	    color: green;
    }
    
    .note{
	    font-size: .9em;
    }

    h1{
	    font-size: 3em;
	    text-transform: uppercase;
    }

    h2{
        font-family: Urbanist, "sans-serif";
        text-transform: uppercase;
        margin-top: 30px;
    }

    h2 span{
        font-size:.5em;
    }

    h3{
	    text-transform: uppercase;
    }

    a{
	    text-decoration: none;
    }

    a:hover{
	    color: #30c0cf;
    }

    html{
        width: 100vw;
        height: 100vh;
        overflow-x: hidden;
    }
 
    body{
        width: 100%;
        margin: 0px;
        padding: 0;
        overflow-x: hidden;
        font-family: "Urbanist", "Sans-serif";
        font-weight: 300;
        overflow-x: hidden;
        background: #fff;
    }

    main{
        width: 100%;
	    margin-bottom: 0px !important;
    }

    .main-container{
	    display: flex;
	    flex-wrap: wrap;
	    flex-direction: row;
	    flex-flow: row wrap;
	    justify-content: flex-start;
	    gap: 0px;
	    width: 100%;
    }
	
    header{
	    height: 100px;
        width: 100%;
        margin: 0px;
        padding-top: 20px;
        text-align: center;
    }
     
    #hero{
        width: 101%;
        height: 456px;
        background: url("/assets/images/herobg.webp") no-repeat 0px 0px / 100% 100%;
    }
    
    #logo{
        font-size: 2.4em;
        font-family: "Raleway", sans-serif;
        font-weight: 300;
        text-transform: uppercase;
        margin-left: 10px;
        color: #417744;
        text-align: center;
        margin-top: 5px;
    }
    
    #logo span{
        font-weight: 500;
    }
    
    nav{
	    text-align: center;
	    padding-top: 10px;
	    text-transform: uppercase;
	    background: transparent;
	    margin-right: 72px;
    }

    nav ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        font-family: "Urbanist", sans-serif;
        font-weight: 300;
        font-size: 14pt;
        letter-spacing: 2px;
        color: #000;
        text-transform: uppercase;
    }

    nav ul li {
        float: right;
        font-size: 1.1em;
        padding: 10px;
    }

    nav ul li a {
	    display: block;
        color: #fff;
        text-align: center;
        padding: 5px 18px;
        text-decoration: none;
    }

    nav ul li a:hover {
        color: #417744;
    }
    
    nav img{
        width: 36px;
        height: 36px;
        margin-top: -15px;
    }
    
    
    /*** PRODUCTS SECTION ***/
    #products{
        min-height: 1000px;
    }
    
    #products h2{
        font-size: 2em;
        font-family: "Raleway", sans-serif;
        font-weight: 300;
        text-transform: uppercase;
        color: #417744;
        text-align: center;
        margin-top: 30px;
    }
    
    #products h2 span{
        font-size: 1em;
        font-family: "Raleway", sans-serif;
        font-weight: 500;
        text-transform: uppercase;
        color: #417744;
    }
    
    .productbox{
       min-height: 400px;
       margin: 30px auto;
    }
    
    .productimage{
        width: 582px;
        height: 248px;
        margin: 20px auto;
    }
    
    .productprice{
        width: 582px;
        margin: 10px auto;
        text-align: center;
        font-family: "Urbanist", "Sans-serif";
        font-weight: 900;
        font-size: 16pt;
    }
    
    .productdescription{
        width: 582px;
        margin: 20px auto;
        text-align: center;
    }
    
    #image0{background:url("/assets/images/prodimage0.webp") no-repeat 0px 0px / 582px 248px;}
    #image1{background:url("/assets/images/prodimage1.webp") no-repeat 0px 0px / 582px 248px;}
    #image2{background:url("/assets/images/prodimage2.webp") no-repeat 0px 0px / 582px 248px;}
    #image3{background:url("/assets/images/prodimage3.webp") no-repeat 0px 0px / 582px 248px;}
    
    
    button{
        width: 168px;
        height: 40px;
        text-transform: uppercase;
        text-align:center;
        font-weight: 400;
        border: 2px solid #417744;
        background: #417744;
        color: #fff;
        margin: 20px auto;
    }
    
}/*** end media query ***/